{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.funnyshoe_throw": {
			"states": {
				"default": {
					"transitions": [
						{
							"on_ground": "query.is_on_ground"
						}
					]
				},
				"on_ground": {
					"transitions": [
						{
							"on_ground": "query.is_on_ground"
						}
					],
					"on_entry": [
						"/tag @s add funny_shoe"
					]
				}
			}
		}
	}
}
